Support » Plugin: Include Fussball.de Widgets » Widget-Area unter WordPress 5.0

  • Resolved florian1985

    (@florian1985)


    Hallo zusammen,

    wir hatten bisher auf der Startseite unserer Homepage in der “Blog Bottom Widget Area” mit einem HTML-Code den Vereinsspielplan eingebunden.
    Seit WordPress 5.0 funktioniert dies leider nicht mehr.
    Wenn man wie bisher den Code eingibt kommt folgende Fehlermeldung

    “Die fussball.de-API muss genau 32 Zeichen lang sein. !!!”

    Den Gutenbergeditor kann ich im Widgetbereich leider nicht anwenden und somit auch keine direkte Einbindung als Block durchführen.

    Habt ihr vielleicht eine Lösung für mich

    Danke

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Alex

    (@mheob)

    Hallo Florian,

    auch im Widget-Bereich sollten die Shortcodes weiterhin funktionieren. Ich nutze es so weiterhin auch selber (https://www.hsv-neuwied.de und https://www.tsg-irlich.de).

    Bitte teste mal folgendes Snippet:
    [fubade api="123456789012345678901234567890AB" notice="Ich bin ein Testsnippet"]

    Kannst du mir mal bitte deinen Shortcode hier rein posten? Dann könnte ich mir das Problem genauer anschauen.

    Grüße,
    Alex

    • This reply was modified 1 year, 5 months ago by Alex.

    Hi Alex,

    Ich habe jetzt mal deinen Shortcode kopiert und meine API eingefügt und jetzt funktioniert es, keine Ahnung warum und weshalb, aber es funktioniert.

    Danke für deine schnelle Hilfe

    Gruß
    Florian

    Plugin Author Alex

    (@mheob)

    Danke für die Info.

    Eine kurze Bewertung wäre sehr nett: https://wordpress.org/support/plugin/include-fussball-de-widgets/reviews/#new-post

    • This reply was modified 1 year, 5 months ago by Alex.

    Hallo Alex,

    ich habe ein Problem mit dem Include Fussball.de Widget.
    Im Firefox wird alles korrekt dargestellt.

    Der Internetexplorer gibt folgendes aus:… das Widget von fussball.de mit der Beschreibung “” wird geladen …

    Wo liegt der Fehler?
    Wordpress Version 5.03
    Webseite: http://wp.ssv-wildbergerhuette-odenspiel.de/

    LG
    Mike

    Plugin Author Alex

    (@mheob)

    Servus Mike,

    danke für die Meldung.

    Grundsätzlich unterstütze ich in all meinem Projekten den Internet Explorer (IE) nicht mehr. Der Wartungsaufwand steht in keiner Relation zu dem Nutzen. In meinen Projekten habe ich “nur noch” einen Durchschnitt von knapp 8% IE-Nutzer (leider immer noch zu hoch). Wenn ich die Sicherheitsrisiken etc. betrachte versuche ich ihnen eigentlich den Support zu verwehren, damit die Nutzer “endlich” auf einen modernen Browser umsteigen.

    In diesem Fall war der Fix jedoch so einfach, dass ich das schnell umsetzen konnte. Ab der Version 2.0.3 sollte das Widget nun auch im IE (getestet mit Version 11) funktionieren.

    Falls nicht bitte noch mal melden.

    Grüße,
    Alex

    P.S. Mache in Zukunft bitte ein neues Thema auf. Dann bleibt die Übersicht besser erhalten.

    Zudem würde ich mich natürlich über eine Bewertung freuen 😉

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Widget-Area unter WordPress 5.0’ is closed to new replies.